@subheading gsasl_client_finish
@anchor{gsasl_client_finish}
@deftypefun {void} {gsasl_client_finish} (Gsasl_session * @var{sctx})
@var{sctx}: libgsasl client handle.

Destroy a libgsasl client handle.  The handle must not be used with
other libgsasl functions after this call.

@strong{Deprecated:} Use @code{gsasl_finish()} instead.
@end deftypefun

